

DROP TABLE IF EXISTS "GTInstall-Data";

DROP TABLE IF EXISTS "GTInstall-Annuaire";

DROP TABLE IF EXISTS "GTInstall-Affectation";

DROP TABLE IF EXISTS "GTInstall-Date_Arrete";

DROP TABLE IF EXISTS "GTInstall-Date_Arrete-GTWeb";


CREATE TABLE "GTInstall-Data"
(
	"Entite" character varying(50) NOT NULL ,
	"Saisie" character varying(50) NULL ,
	"PJ" character varying(255) NULL,
	CONSTRAINT "PK_GTInstall-Data" PRIMARY KEY 
	(
	"Entite"
	)
);

-- <<:DbNextStatement:>>





CREATE TABLE "GTInstall-Annuaire"
(
	"AdresseMail" character varying(100) NOT NULL ,
	"Nom" character varying(50) NULL ,
	"Prenom" character varying(50) NULL,
	CONSTRAINT "PK_GTInstall-Annuaire" PRIMARY KEY 
	(
	"AdresseMail"
	)
);

-- <<:DbNextStatement:>>





CREATE TABLE "GTInstall-Affectation"
(
	"AdresseMail" character varying(100) NOT NULL ,
	"Entite" character varying(50) NOT NULL,
	CONSTRAINT "PK_GTInstall-Affectation" PRIMARY KEY 
	(
	"AdresseMail" , 
	"Entite"
	)
);

-- <<:DbNextStatement:>>



CREATE TABLE "GTInstall-Date_Arrete"
(
	"Date_Arrete" timestamp without time zone NOT NULL
);

-- <<:DbNextStatement:>>


CREATE TABLE "GTInstall-Date_Arrete-GTWeb"
(
	"Date_Arrete" timestamp without time zone NOT NULL
);





